
 #fancybox-wrap {
 z-index: 10002;
}

#fancybox-overlay {
 z-index: 10001;
}

input[type="radio"] {
	-webkit-appearance: none;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 10px;
	border-radius: 50px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	transition: all .2s;
	outline: none;
}

input[type="radio"]:hover {
	background-color: #FFFFFF;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

input[type="radio"]:checked:after {
	content: ' ';
	width: 16px;
	height: 16px;
	border-radius: 50px;
	position: absolute;
	top: 2px;
	background: #BE016D;
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
	text-shadow: 0px;
	left: 2px;
	font-size: 32px;
	cursor: pointer;
	transition: all .2s;
}

input[type="radio"]:checked {
	background-color: #BE016D;
	color: #BE016D;
	border: 2px solid #FFFFFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
	cursor: pointer;
	transition: all .2s;	
}

input[type="radio"]:active, input[type="radio"]:checked:active {
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
	cursor: pointer;
	transition: all .2s;	
}

#big-radio1, #big-radio2, #big-radio3, #big-radio4, #big-radio5, #big-radio6, #big-radio7, #big-radio8, #big-radio9, #big-radio10, #big-radio11, #big-radio12 {
	padding: 10px;
}

input[type="radio"]#big-radio1:checked:after, input[type="radio"]#big-radio2:checked:after, input[type="radio"]#big-radio3:checked:after,
input[type="radio"]#big-radio4:checked:after, input[type="radio"]#big-radio5:checked:after, input[type="radio"]#big-radio6:checked:after,
input[type="radio"]#big-radio7:checked:after, input[type="radio"]#big-radio8:checked:after, input[type="radio"]#big-radio9:checked:after,
input[type="radio"]#big-radio10:checked:after, input[type="radio"]#big-radio11:checked:after, input[type="radio"]#big-radio12:checked:after {
	content: '\2714';
	font-size: 28px;
	width: 0px;
	height: 0px;
	left: 2px;
	top: -70%;
}

/*input type="text" */

input[type="text"] {
	outline: none;
}

*::-webkit-input-placeholder {
	color: #BE016D;
}

/*radio-menu*/

#indexRadioButton1:checked:after {
	width: 138px;
	height: 330px;
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#indexRadioButton2, #indexRadioButton2:checked:after {
	width: 176px;
	height: 330px;
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#indexRadioButton3:checked:after {
	width: 164px;
	height: 330px;
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#indexRadioButton4, #indexRadioButton4:checked:after {

	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#indexRadioButton5, #indexRadioButton5:checked:after {
	width: 236px;
	height: 330px;
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}